#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# Diese Datei beinhaltet lokalisierte Texte fuer die Benutzerverwaltungsseite
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

defaultUserName = Standardbenutzer

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblReallyDeleteUser = Wollen Sie den ausgew\u00e4hlten Benutzer wirklich l\u00f6schen?

lblWeak = Schwach
lblGood = Gut
lblStrong = Stark

lblPasswordPrompt = Bitte geben Sie ein Passwort ein

lblUpdateUserList = Benutzerliste Aktualisieren

lblNewUser = Neuer Benutzer
lblEditUser = Benutzer Bearbeiten
lblDisableUser = Benutzer Deaktivieren
lblEnableUser = Benutzer Aktivieren
lblDeleteUser = Benutzer L\u00f6schen
lblEditPassword = Password \u00c4ndern

lblUsername = Benutzername
lblUserrole = Benutzerrolle
lblPassword = Passwort
lblEnabled = Aktiviert
lblDisabled = Deaktiviert

lblState = Status

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgModifiedUserInDatabase = Benutzer wurde in der Datenbank ver\u00e4ndert.
msgAddedUserToDatabase = Benutzer wurde der Datenbank hinzugef\u00fcgt.
msgDeleteduserFromDatabase = Benutzer wurde aus der Datenbank gel\u00f6scht.
msgModifyUserException = Der Benutzer konnte nicht ver\u00e4ndert werden.
msgAddUserException = Der Benutzer konnte der Datenbank nicht hinzugef\u00fcgt werden.
msgDeleteUserException = Der Benutzer konnte nicht aus der Datenbank gel\u00f6scht werden.
msgAccessDatabaseException = Beim Zugriff auf die Datenbank ist ein Fehler aufgetreten.
msgUserAlreadyExisting = Ein Benutzer mit diesem Namen existiert bereits.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------